# don't have this domain
#
# 	server {
# 		listen 80;
# 		listen [::]:80;
# 	  
# 	  include includes/csc-debian.conf;
# 	}

# disable ssl
# 
# 	server {
# 		listen 443 ssl;
# 		listen [::]:443 ssl;
# 	
# 		ssl_certificate /etc/ssl/private/csclub-wildcard-chain.crt;
# 		ssl_certificate_key /etc/ssl/private/csclub-wildcard.key;
# 	  include includes/ssl.conf;
# 	
# 	  include includes/csc-debian.conf;
# 	}
